Divi Widget Builder

Follow the instructions below to install and configure your new product

TABLE OF CONTENTS

A. Description

PLUGIN REQUIREMENTS

✓ Self-Hosted WordPress Installation
✓ Divi Theme by Elegant Themes
✓  PHP version 7 or greater
✓ memory_limit 256M
✓ post_max_size 128M
✓ max_execution_time 180
✓ upload_max_filesize 256M
✓ max_input_time 600
✓ max_input_vars 5000
✓  MySQL version 5.6 or greater OR MariaDB version 10.0 or greater.
✓  HTTPS support
✓  Nginx or Apache with mod_rewrite module

Remember: In order for the Divi Widget Builder Plugin to work, you must have Divi from Elegant Themes. If you do not have it you can purchase it here. Once you have it, please install it on your self-hosted WordPress website.


Build your own widgets with the Divi Page Builder.

A. DESCRIPTION

Divi Widget Builder does exactly what it sounds like it does. It lets you build your own widgets using the Divi Page Builder. Head to Appearance > Widgets, where you’ll find a new widget waiting for you. From here you’ll be able to add any module or page that you’ve saved to your Divi Library as a widget.

** Visit the Divi Widget Builder Plugin Page Here **

widget-2

Still need help? Contact Us Contact Us